GRUPO P4-1 CODELCO - Feature #3646
Feature # 3635 (In Progress): Pruebas

Pruebas de Sistema
05/09/2024 10:58 AM - Christian Caceres

Status: Resolved
Priority: Normal
Assignee:

Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

06/12/2024
06/14/2024
100%

0.00 hour
0.00 hour

Description

Esta etapa evalla el sistema completo para confirmar que cumple con los requisitos especificados. Se prueba el software en un
entorno que simula el entorno de produccion para asegurarse de que todas las funcionalidades y flujos de trabajo operan segun las

especificaciones del disefio.

History

#1 - 05/09/2024 11:04 AM - Christian Caceres

- Status changed from New to In Progress
#2 - 07/09/2024 03:51 AM - Christian Caceres

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

04/16/2025
